﻿using Hotline.Share.Dtos.File;

namespace Hotline.Share.Dtos.Order;

public class AddOrderComplementDto
{
    public string OrderId { get; set; }
    
    /// <summary>
    /// 补充意见
    /// </summary>
    public string Opinion { get; set; }

    /// <summary>
    /// 省平台业务编号
    /// </summary>
    public string? DsBisId { get; set; }

    /// <summary>
    /// 附件
    /// </summary>
    public List<FileDto> Files { get; set; }
}

public class OrderComplementDto : AddOrderComplementDto
{
    public string Id { get; set; }
}